/* CSS Document */


.banner:after{ position:absolute; content:"";background: rgba(0,0,0,.3);width:100%; height:100%;top:0;}
.in_1 .t1 a {color: #c5c3c6;}
.in_1 .t1 a:hover{color: #0489cc;}
.xzpro-one{ margin-top:25px; overflow:hidden;}
.xzpro-one li{ float:left;width:23.5%; margin-right:2%; margin-bottom:4%;}
.xzpro-one li:nth-child(4n){ margin-right:0px;}
.xzpro-one li .xzimg{ position:relative;}
.xzpro-one li .xzimg img{ display:block;width:100%;}
.xzpro-one li .xzimg:after{ position:absolute; content:"";width:100%; height:100%; top:0;background: rgba(70,73,76,.3);left:0;}
.xzpro-one li:hover .xzimg:after{ background:none;}
.xzpro-one li .xztext{color: #0489cc; font-weight:600; font-size:16px; margin-top:10px;}

.xzpro-two{ padding-top:5%;width:100%;}
.xzpro-two li{ padding:7% 0px; overflow:hidden;}
.xzpro-two li .leftimg{width:60%; float:left; position:relative; max-width:667px;}
.xzpro-two li .leftimg img{ display:block;width:100%;}
.xzpro-two li .leftimg .xzbiankuang{ position:absolute;left:0px;top:0px;width:100%; height:100%;}
.xzpro-two li .leftimg p{ padding:3%;}
.xzpro-two li .righttext{width:40%; float:right;color:#46494c;font-size:14px; padding-top:2%;}
.xzpro-two li .righttext .wz01{ font-size:16px;line-height:28px; font-weight:bold;}
.xzpro-two li .righttext .wz02{ font-size:32px; margin:5px 0px 12px 0px;}
.xzpro-two li .righttext .wz03{line-height:25px;}
.xzpro-two li .righttext .wz03 p{ margin-bottom:10px;}
.xzpro-two li .righttext .wz04 p{ position:relative; padding-left:15px; line-height:26px;}
.xzpro-two li .righttext .wz04 p:before{ position:absolute; content:"";width:6px; height:6px; border-radius:100%; background:#46494c;left:0;top:11px;}
.xzpro-two li:nth-child(2){ background:#eae9ea;}
.xzpro-two li:nth-child(2n) .leftimg{ float:right;}
.xzpro-two li:nth-child(2n) .righttext{ float:left;}
.xzpro-two li:nth-child(6){ background:#eae9ea;}
.xzpro-two li:nth-child(6) .righttext{ padding-top:0px;}

.xzpro-three{ background:url(../images/cpbj1.jpg) no-repeat center center;background-size: cover; position:relative; overflow:hidden; z-index:1; padding:5% 0px;}
.xzpro-three:before{ position:absolute; content:""; left:0;top:0;width:100%;background: #0489cc; z-index:-1; height:100%;
  opacity: 0.94;transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
.xzpro-three .left{width:35%; float:left;}
.xzpro-three .right{width:65%; float:right; color:#fff;}
.xzpro-three .right .wz01{ font-size:35px; margin-bottom:25px;}
.xzpro-three .right .wz02 p{ font-size:15px; margin-bottom:10px;}
.xzpro-three .right .wz03{font-size:16px;width:153px; height:54px; line-height:54px; text-align:center; background:#fff;border-radius:50px; margin-top:30px;transition:.3s;} 
.xzpro-three .right .wz03 a{color: #0489cc; display:block;}
.xzpro-three .right .wz03:hover{ margin-top:20px;}
.xzpro-three .right .wz04{ font-size:18px; margin-bottom:10px;}


.lx_message{ margin-top:40px;}
.lx_message ul{margin:0 -10px}
.lx_message ul li{width:50%;float:left;padding:0 10px;margin-bottom:20px;}
.lx_message ul li input,.lx_message ul li select,.lx_message ul li textarea{height:54px;width:100%; padding:0 20px; border:none; border-bottom:1px solid #c5c3c6;color:#323130;background:#f2f2f3;font-size:16px;-webkit-transition:.5s;transition:.5s}
.lx_message ul li input::-webkit-input-placeholder,.lx_message ul li select::-webkit-input-placeholder,.lx_message ul li textarea::-webkit-input-placeholder{color:#acacac}
.lx_message ul li input:-moz-placeholder,.lx_message ul li select:-moz-placeholder,.lx_message ul li textarea:-moz-placeholder{color:#acacac;opacity:1}
.lx_message ul li input::-moz-placeholder,.lx_message ul li select::-moz-placeholder,.lx_message ul li textarea::-moz-placeholder{color:#acacac;opacity:1}
.lx_message ul li input:-ms-input-placeholder,.lx_message ul li select:-ms-input-placeholder,.lx_message ul li textarea:-ms-input-placeholder{color:#acacac}
.lx_message ul li input:focus,.lx_message ul li select:focus,.lx_message ul li textarea:focus{color:#acacac;border-bottom:1px solid #78c178; }
.lx_message ul li input:focus::-webkit-input-placeholder,.lx_message ul li select:focus::-webkit-input-placeholder,.lx_message ul li textarea:focus::-webkit-input-placeholder{color:#acacac}
.lx_message ul li input:focus:-moz-placeholder,.lx_message ul li select:focus:-moz-placeholder,.lx_message ul li textarea:focus:-moz-placeholder{color:#acacac;opacity:1}
.lx_message ul li input:focus::-moz-placeholder,.lx_message ul li select:focus::-moz-placeholder,.lx_message ul li textarea:focus::-moz-placeholder{color:#acacac;opacity:1}
.lx_message ul li input:focus:-ms-input-placeholder,.lx_message ul li select:focus:-ms-input-placeholder,.lx_message ul li textarea:focus:-ms-input-placeholder{color:#acacac}
.lx_message ul li select{appearance:none;-moz-appearance:none;-webkit-appearance:none}
.lx_message ul .select{width:100%}
.lx_message ul li .box{position: relative;font-size:12px;}
.lx_message ul li .box input[type=checkbox],.lx_message ul li .box input[type=radio]{border: 1px solid #323130;background: #fff;width:20px;height:20px;float:left;position:relative;vertical-align:middle;margin-top:5px;margin-bottom:1px;margin-left:5px;margin-right:5px; padding:0px;}
.lxxuanx { font-size:12px;}
.lxxuanx a{ color:#0489cc;}
.lx_message .fasong{ margin-top:30px;}
.lx_message .fasong button{cursor: pointe font-size:16px;width:100px; height:42px; line-height:42px;border:none;background-color: rgb(4, 137, 204); border-radius: 20px; color:#fff;}


.xzfuwu_one{ margin-top:30px; overflow:hidden;}
.xzfuwu_one li{width:50%; float:left; padding-right:5%;}
.xzfuwu_one li:last-child{ padding-right:0px;}
.xzfuwu_two { overflow:hidden; margin-top:5%;}
.xzfuwu_two .left{ float:left;width:50%;}
.xzfuwu_two .left .yi01{ font-size:32px; margin-bottom:10px;}
.xzfuwu_two .left .yi02 p{ margin-bottom:10px;}
.xzfuwu_two .left .yi03 p{ text-indent:2em;}
.xzfuwu_two .right{ float:right;width:45%;}
.xzfuwu_three .wz01 .wz02{ font-size:18px; margin:22px 0px 12px 0px;}
.xzfuwu_three .wz01 .wz03 li{ width:100%; padding-right:5%;}
.xzfuwu_three .wz01 .wz03 li:nth-child(2n){ padding-right:0px;}
.xzfuwu_three .wz01 .wz03 li p{ position:relative;padding-left:15px; line-height:26px;}
.xzfuwu_three .wz01 .wz03 li p:before{ position:absolute; content:"";width:6px; height:6px; border-radius:100%; background:#46494c;left:0;top:11px;}

.xzfuwu_four { margin-top:3%; overflow: hidden; margin-bottom:6%;}
.xzfuwu_four .tubiao{ text-align:center; margin-bottom:20px;}
.xzfuwu_four ul li{width:48%; float:left; margin-right:3%; background:#0489CC25;padding: 50px 50px 50px 50px; min-height:474px;}
.xzfuwu_four ul li:last-child{ margin-right:0px;}
.xzfuwu_four ul li:hover{ background:#eae9ea;}
.xzfuwu_four ul li .yi{ font-size:18px; position:relative; padding-top:20px; color:#46494c; margin-bottom:25px;}
.xzfuwu_four ul li .yi:before{ position:absolute; content:""; left:0px;top:0px; height:1px;width:100%; max-width:100px; background:#46494c;}
.xzfuwu_four ul li .er p{ margin-bottom:15px; line-height:28px;}


.xzfuwu_five{ margin-top:3%;}
.xzfuwu_five .yi01{ font-size:32px;}
.xzfuwu_five .xzfuwu_one{line-height:28px;}
.xzfuwu_five .xzfuwu_two{  margin-bottom:4%;}
.xzfuwu_five .yi022{ font-size:32px;}
.xzfuwu_five .xx20{ margin-top:15px;}
.xzfuwu_five .xx20 p{ margin-bottom:15px;}
.xzfuwu_serfive{ border-top:1px solid #46494c; margin-top:4%; padding-top:3%;}
.xzfuwu_serfive img{ display:block; margin:0 auto;}

.xzfuwu_one p{ margin-bottom:15px;}
.nyabout_one{ background:#f2f2f3; padding:3% 0px; margin:3% 0; overflow:hidden;}
.nyabout_one .wenzi01{ font-size:32px; margin-bottom:30px;}
.nyabout_one ul li{width:33.333%; float:left; margin-bottom:3%; text-align:center}
.nyabout_one ul li .shuzi{ font-size:55px;}
.nyabout_one ul li p{ font-size:22px;}


/*公司新闻*/
.xinwenlist{ margin-top:30px;}
.neiye_newslist{ padding-bottom:30px;}
.neiye_newslist li{ padding:48px 38px 38px 45px; overflow:hidden; border-bottom:1px solid #E5E5E5; margin-bottom:39px;transition: all .5s;}
.neiye_newslist li:hover{background:#f5f5f5;box-shadow: 0 8px 30px #e5e5e5;}
.neiye_newslist li .date{width:123px; float:left; text-align:center;margin-top:50px;}
.neiye_newslist li .date .time{ font-size:31px; color:#999; position:relative; padding-bottom:6px; margin-bottom:6px;}
.neiye_newslist li .date .time:after{ position:absolute; content:""; left:0px; bottom:0px; background:#E5E5E5; height:1px; width:100%;}
.neiye_newslist li .date .year{ font-size:24px; color:#999;}
.neiye_newslist li .xwright{width:85%; float:right;}
.neiye_newslist li .xwright .xwtet{ margin-top:50px;width:62%; float:left;}
.neiye_newslist li .xwright .xwtet .xwbt{ font-size:20px; color:#333; margin-bottom:18px;}
.neiye_newslist li .xwright .xwtet .xwwd{ font-size:16px; color:#666;}
.neiye_newslist li .xwright .img{width:25%; float:right;}
.neiye_newslist li .xwright .img img{ display:block;}

.yemapage{clear:both;text-align:center;font-size:0;font-family:arial;line-height:16px; padding-bottom:50px;}
.yemapage a{color:#9E9E9E;display:inline-block;text-align:center;font-size:18px;min-width:48px;line-height:48px;height:48px;border-radius:3px;background-color:#f5f5f5;margin:0 6px; padding:0px 20px;}
.yemapage a.active,.yemapage a:hover{ background:#0489cc; color:#fff;}


/*新闻详细*/

.neiye_xwxiangq .xinwenxx_list{ margin:40px 0px;}
.neiye_xwxiangq .xinwenxx_list .nytitle{ text-align:center; padding-bottom:30px; border-bottom:1px solid #E5E5E5; margin-bottom:18px; font-size:20px;}
.neiye_xwxiangq .xinwenxx_list .xwxx-tit p{ text-align:center; font-size:17px; color:#333;}
.neiye_xwxiangq .xinwenxx_list .xwxx-tit p span{ color:#999;}
.neiye_xwxiangq .xinwenxx_list .xwxx-tit{ margin-bottom:57px;}
.xxqra{}
.xxqra p{ font-size:16px; line-height:30px; margin-bottom:20px;}
.pianzhang{border-top:1px solid #E5E5E5; margin-top:50px; padding-top:30px; overflow:hidden;}
.pianzhang .pzleft{ font-size:18px; color:#999;width:60%; float:left;}
.pianzhang .pzleft a{ color:#333;}
.pianzhang .pzleft a:hover{ color:#2c55c6;}
.pianzhang .pzleft p{ margin-bottom:10px;}
.pzrightt{ float:right; margin-top:5px;}

.sangui_more{font-size:18px; color:#333; position:relative; z-index:66;width:130px; line-height:48px;transition: all 500ms ease;}
.sangui_more a{ display:block; padding-left:20px;transition: all 500ms ease;}
.sangui_more:before {content: "";position: absolute;top: 0;left: 0;display: block;border-radius: 50px;background:rgb(4,137,204,.7);width: 48px;height: 48px;transition: all 0.5s ease; z-index:-1}
.sangui_more:hover:before {width: 100%; z-index:-1}
.sangui_more a:hover{color:#fff;z-index:66; padding-left:0px;}
.sangui_more:hover{ text-align:center;}


.nyabout_two .wenzi01{ text-align:center; font-size:32px; color:#c5c3c6;}
.nyabout_two .mySwiper{ margin-top:3%; padding-bottom:30px;width:100%;}
.nyabout_two .mySwiper img{opacity: 0.25;filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );}
.nyabout_two .mySwiper .swiper-slide:hover img{opacity: 1;filter:none}
.nyabout_two .mySwiper .swiper-pagination-bullet{ background:#ccc;opacity:1;}
.nyabout_two .mySwiper .swiper-pagination-bullet-active{ background:#000;}

.nyabout_three{ margin-top:3%;  }
.nyabout_three .zhidu{background:#eae9ea;padding: 35px 20px 35px 20px;overflow:hidden;}
.nyabout_three .zhidu .wenzi01{ font-size:26px; color:#0489cc; margin-bottom:10px;}
.nyabout_three .zhidu .left{width:65%; float:left; line-height:28px;} 
.nyabout_three .zhidu .right{float:right;margin-top:7%;transition: all 0.5s ease;} 
.nyabout_three .zhidu .right a{ display:block; background:#0489cc; color:#fff;border-radius:50px; text-align:center;padding: 14px 17px 14px 17px;}
.nyabout_three .zhidu .right:hover{}


.nyabout_three .zhidu .left p span{display: inline-block;
    font-size: 11px;
    vertical-align: bottom;
    padding-right: 5px;}


.ab-work { margin-top:5%; overflow:hidden;}
.ab-work li{width:12.5%; float:left;padding: 10px;}
.ab-work li img{display:block;vertical-align: middle;}
.work-wz{ margin-top:3%; padding-bottom:4%;border-bottom:1px solid #E5E5E5; margin-bottom:4%;}
.work-wz strong{ font-size:16px;}
.ab_fenbu .wenzi01{color: #46494C; font-size:32px; padding-bottom:25px;border-bottom:1px solid #000;}
.fenbulist{ margin-top:4%;}
.fbmenu{ margin-bottom:4%;}
.fbmenu a{ display:inline-block; font-size:18px; padding-right:20px;color:#0489cc; text-decoration:underline;}
.fbmenu a.car,.fbmenu a:hover{ text-decoration:inherit;}

.xzcity { overflow:hidden; }
.xzcity .wenzifb{ color:#c5c3c6; font-size:28px; margin-bottom:30px;}
.xzcity li{ float:left;width:31%; margin-right:3%; background:#f2f2f3; padding:20px 20px 40px 20px; min-height:198px; }
.xzcity li:last-child{ margin-right:0px;}
.xzcity li .wz01{ color:#46494c; font-size:22px; margin-bottom:15px;}
.xzmore{margin-top:5%;transition: all 0.5s ease; margin-bottom:6%;}
.xzmore a{ padding: 14px 17px 14px 17px;border-radius: 50px 50px; background:#0489cc; color:#fff;}
.xzmore:hover{ margin-top:4%;}
.xzcity li p a{ display:block;color:#0489cc; margin-top:30px;}
.down-juli{ margin-bottom:5%;}







@media(max-width:1200px) {
.xzpro-one li .xztext{ font-size:14px;}
.xzpro-two li .leftimg{ max-width:520px;}

.neiye_newslist li .xwright .xwtet .xwbt{ font-size:18px;}
.neiye_newslist li .date{margin-top: 20px;width: 92px;}
.neiye_newslist li .date .time{ font-size:26px;}
.neiye_newslist li .date .year{font-size: 20px;}
.neiye_newslist li .xwright .xwtet{margin-top: 20px;}
.neiye_newslist li .xwright .xwtet .xwwd{ font-size:16px;}

.neiye_xwxiangq .xinwenxx_list{ margin:30px 0px;}
.xxqra{width:100%;}
.neiye_xwxiangq .xinwenxx_list .xwxx-tit{margin-bottom: 30px;}
.neiye_xwxiangq .xinwenxx_list .nytitle{ padding-bottom:23px;}




}
@media(max-width:992px) {
.xzpro-two li .leftimg{ max-width:430px;}
.xzpro-one li{width:32%;}
.xzpro-one li:nth-child(3n){ margin-right:0px;}
.xzpro-one li:nth-child(4n){ margin-right:2%;}
.xzpro-three .right .wz01{ font-size:20px;}


.xzpro-two li .leftimg{ float:none;width:100%; max-width:100%;}
.xzpro-two li .righttext{ float:none;width:100%; margin-top:12%}
.xzpro-two li .righttext .wz02{ font-size:20px;}
.xzpro-two li .righttext .wz01{ font-weight:normal;padding-top:30px;}
.xzpro-two li:nth-child(6) .righttext{ margin-top:18%;}

.xzpro-three .left{width:100%; float:none; text-align:center;}
.xzpro-three .right{width:100%; float:none;}

.xzfuwu_two .left{width:100%; float:none; margin-bottom:30px;}
.xzfuwu_two .right{width:100%; float:none;text-align:center;}
.xzfuwu_one li{width:100%; float:none;}
.xzfuwu_four ul li{ padding:30px; min-height:498px;}

.neiye_newslist li{ padding:20px;margin-bottom: 20px;}
.neiye_newslist li .xwright .xwtet .xwbt{ font-size:16px;margin-bottom: 11px;}
.neiye_newslist li .xwright .xwtet .xwwd{ font-size:14px;}
.neiye_newslist li .xwright .xwtet{margin-top: 10px;width: 67%;}
.neiye_newslist li .date{ margin-top:10px;width: 66px;}
.neiye_newslist li .date .time{ font-size:20px;}
.neiye_newslist li .date .year{ font-size:16px;}
.neiye_newslist li .xwright{width: 87%;}

.neiye_xwxiangq .xinwenxx_list .xwxx-tit p{ font-size:15px;}
.xxqra p{ font-size:14px;}
.pianzhang .pzleft{ font-size:15px;}
.pianzhang{margin-top: 29px;}
.neiye_xwxiangq .xinwenxx_list .nytitle{ font-size:16px;}
.sangui_more{ font-size:15px; line-height:35px;}
.sangui_more::before{width: 35px;height: 35px;}

.nyabout_one .wenzi01{ font-size:22px;}
.nyabout_one ul li .shuzi{ font-size:30px;}
.nyabout_one ul li p{ font-size:15px;}
.nyabout_two .wenzi01{ font-size:22px;}
.ab-work li{width:25%;}



}




@media(max-width:767px) {
.xzbann .banner_text{ font-size:20px;}
.in_1 h3{ font-size:22px;}

.xzpro-one li{width:100%; float:none; margin-right:0px; margin-bottom:30px;}
.lx_message ul li{width:100%; float:none;}

.xzfuwu_four ul li{width:100%; float:none;min-height: inherit; margin-bottom:15px;}
.xzfuwu_five .yi01,.xzfuwu_five .yi022,.xzfuwu_two .left .yi01{ font-size:22px;}

.neiye_newslist li .date{ display:none;}
.neiye_newslist li .xwright{width:100%; float:none;}
.neiye_newslist li .xwright .xwtet{width:100%; float:none; margin-bottom:20px;}
.neiye_newslist li .xwright .img{width:100%; float:none;}
.neiye_newslist li .xwright .img img{ display:block; margin:0 auto;}
.neiye_newslist li{ padding:10px 0px 20px 0px;}

.yemapage a{ font-size:14px;min-width: 36px;line-height: 36px;height: 36px;padding: 0px 9px;}
.yemapage{padding-bottom: 20px;}
.pianzhang .pzleft{width:100%; float:none;}

.nyabout_three .zhidu .left{WIDTH:100%; float:none;}
.nyabout_three .zhidu .right{}

.nyabout_one{ padding:30px 0px; margin:30px 0px;}
.nyabout_one ul li .shuzi{ font-size:25px;}
.nyabout_three .zhidu .wenzi01{ font-size:22px;}
.ab_fenbu .wenzi01{ font-size:22px;padding-bottom: 17px;}
.fenbulist{ margin-top:30px;}
.xzcity .wenzifb{ font-size:18px;margin-bottom: 19px;}
.fbmenu{ margin-bottom:30px;}
.xzcity li{width:100%; float:none; margin-right:0px; margin-bottom:10px; padding:20px; min-height:inherit;}
.xzcity li .wz01{ font-size:18px; margin-bottom:12px;}
.down-juli{ margin-bottom:32px;}
.xzmore{ margin:20px 0px 35px 0px;}

.ab-work li{width:33.333%;}


}